                      /* numbers.c,  6 Apr 10 */

#include <stdio.h>

#include "global.h"
#include "printnum.h"
#include "options.h"
#include "usage.h"
#include "chkfile.h"


int main(int argc, char *argv[])
{
init(argc, argv);
process_arg_files();
print_summary();
print_usage();

return 0;
}

